<table name="Obscure PAYDAY Trivia" priority="11">
<Localization directory="loc" default="english.txt">
		<loc file="english.txt" language="english"/>
</Localization>
<Hooks directory="hooks">
	<hook file="tipstweakdata.lua" source_file="lib/tweak_data/tipstweakdata"/>
</Hooks>
</table>